## amber 0.1.6

=== DESCRIPTION ===
Package: amber
Type: Package
Title: Automated Model Benchmarking for the Canadian Land Surface
        Scheme
Version: 0.1.6
Author: Christian Seiler [cre, aut]
Maintainer: Christian Seiler <christian.seiler@canada.ca>
Description: Functions that quantify how well the Canadian Land Surface Scheme Including Biogeochemical Cycles (CLASSIC) reproduces land surface processes when compared against reference data. To summarize model performance across different statistical metrics, this package employs a skill score system that was originally developed by Collier et. al., (2018) <doi:10.1029/2018MS001354> .
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.4.0)
Imports: classInt, doParallel, foreach, Hmisc, latex2exp, ncdf4,
        parallel, raster, rgdal, rgeos, scico, sp, stats, utils,
        viridis, xtable
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-11-01 17:36:29 UTC; acrpcsr
Repository: CRAN
Date/Publication: 2019-11-02 08:40:03 UTC
