=== debian/control ===
Source: amber
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>,
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               pkg-config,
               rustc,
               cargo,
               bc
Homepage: https://www.amber-lang.com/

Package: amber
Architecture: any
Priority: optional
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Amber the programming language compiled to bash
 Programming language that compiles to Bash.
 It's a high level programming language that makes it easy to create shell scripts.
 It's particularly well suited for cloud services.
