=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export HOME := $(shell pwd)

%:
	dh $@

override_dh_auto_build:
	cargo build --release
