=== debian/watch ===
version=4
https://github.com/amber-lang/amber/tags .*/(\d+\.\d+\.\d+)(?:-alpha)?\.tar\.gz
