## amber 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: amber
 Type: Package
-Title: Automated Model Benchmarking for the Canadian Land Surface
-        Scheme
-Version: 0.1.6
+Title: Automated Model Benchmarking R Package
+Version: 1.0.3
 Author: Christian Seiler [cre, aut]
 Maintainer: Christian Seiler <christian.seiler@canada.ca>
 Description: Functions that quantify how well the Canadian Land Surface Scheme Including Biogeochemical Cycles (CLASSIC) reproduces land surface processes when compared against reference data. To summarize model performance across different statistical metrics, this package employs a skill score system that was originally developed by Collier et. al., (2018) <doi:10.1029/2018MS001354> .
@@ -17,6 +16,6 @@
 VignetteBuilder: knitr
 RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2019-11-01 17:36:29 UTC; acrpcsr
+Packaged: 2020-08-28 09:01:44 UTC; acrpcsr
 Repository: CRAN
-Date/Publication: 2019-11-02 08:40:03 UTC
+Date/Publication: 2020-08-28 11:20:02 UTC
